Translations:ReleaseNotes/6.2/73/en

From The Document Foundation Wiki
Jump to: navigation, search

Version 6.2 requires at least macOS 10.9. The next version will require at least macOS 10.10.